# Generated by Django 4.2.3 on 2023-09-29 15:11

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):
    dependencies = [
        ("organizations", "0007_alter_organization_name"),
    ]

    operations = [
        migrations.AddField(
            model_name="userorganizationgroup",
            name="created_at",
            field=models.DateTimeField(
                default=django.utils.timezone.now,
                editable=False,
                verbose_name="created_at",
            ),
        ),
        migrations.AddField(
            model_name="userorganizationgroup",
            name="updated_at",
            field=models.DateTimeField(
                default=django.utils.timezone.now, verbose_name="updated_at"
            ),
        ),
    ]
